# Class: NoteFull

## NoteFull()

Represents full note, specifically including note's content.

## Constructor

#### new NoteFull()

Source:
  - entities/note_full.js, line 6

### Members

#### content

Source:
  - entities/note_full.js, line 11

#### dateCreated

Source:
  - entities/note_full.js, line 14

#### dateModified

Source:
  - entities/note_full.js, line 17

#### utcDateCreated

Source:
  - entities/note_full.js, line 20

#### utcDateModified

Source:
  - entities/note_full.js, line 23